<wo:conditional condition = "$consultation">
	<webobject name = "UniteRechercheGestionFinanciereUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "UniteRechercheGestionFinanciereUIM"/>
</wo:conditional>
